﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 16
VisualStudioVersion = 16.0.31410.357
MinimumVisualStudioVersion = 10.0.40219.1
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "CinemaApi", "CinemaApi.csproj", "{03C2EB1C-FD00-4DF6-957F-994DAD287D11}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Entities", "..\Entities\Entities.csproj", "{37C5D05B-BD0A-4A6B-AC31-F0F29E00E28B}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{03C2EB1C-FD00-4DF6-957F-994DAD287D11}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{03C2EB1C-FD00-4DF6-957F-994DAD287D11}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{03C2EB1C-FD00-4DF6-957F-994DAD287D11}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{03C2EB1C-FD00-4DF6-957F-994DAD287D11}.Release|Any CPU.Build.0 = Release|Any CPU
		{37C5D05B-BD0A-4A6B-AC31-F0F29E00E28B}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{37C5D05B-BD0A-4A6B-AC31-F0F29E00E28B}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{37C5D05B-BD0A-4A6B-AC31-F0F29E00E28B}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{37C5D05B-BD0A-4A6B-AC31-F0F29E00E28B}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {D9415290-DAF0-4D37-A6F6-D2FEAC2A4507}
	EndGlobalSection
EndGlobal
